1 Reply Latest reply on Apr 2, 2009 8:11 AM by matthew horn

    Flex Desktop Exectution System Requirements

    patakijv
      I have a project I am scoping which is basically a plotting application ( x-y plotting of data sets ).
      I'd like to use Flex for it as I've been waiting for a project that it would be a good fit to learn Flex on.
      However, my client has old non-networked Windows95 PCs.

      I see on the Adobe site system requirements for Flex Builder which I assume is for the development of the app.
      I am on a macbookpro 2.4 OSX and run winxp in a vm (for testing, etc) so I am good there for development.

      But what are the requirements for the runtime side for a desktop Flex app?
      Could I use Flex to develop a desktop app for reading data set files and generating plots for win95 or win98?